## haskell-comonad 1.1.1.1

=== debian/changelog ===
haskell-comonad (1.1.1.1-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Fri, 02 Sep 2011 23:24:16 +0100
