=== debian/control ===
Source: haskell-comonad
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-transformers-dev (>= 0.2.0),
               libghc-transformers-dev (<< 0.3),
               libghc-transformers-prof,
               libghc-semigroups-dev (>= 0.8),
               libghc-semigroups-dev (<< 0.9),
               libghc-semigroups-prof
Build-Depends-Indep: ghc-doc,
                     libghc-transformers-doc,
                     libghc-semigroups-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/comonad
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonad
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-comonad

Package: libghc-comonad-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 comonads
 Haskell 98 comonads
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-comonad-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 comonads; profiling data
 Haskell 98 comonads
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-comonad-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 comonads; documentation
 Haskell 98 comonads
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
