## haskell-comonad 1.1.1.5

=== debian/changelog ===
haskell-comonad (1.1.1.5-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 12:41:57 +0200

haskell-comonad (1.1.1.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:38:32 +0100
