=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                haskell-devscripts (>= 0.8), 
                ghc, 
                ghc-prof,
-               libghc-transformers-dev (>= 0.2.0),
-               libghc-transformers-dev (<< 0.3),
+               libghc-transformers-dev (>= 0.2),
+               libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
-               libghc-semigroups-dev (>= 0.8),
+               libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc,
