## haskell-comonad 3.0.0.2

=== debian/changelog ===
haskell-comonad (3.0.0.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:08:10 +0200

haskell-comonad (1.1.1.5-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:28 +0200
