=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7),
                cdbs, 
-               haskell-devscripts (>= 0.8), 
+               haskell-devscripts (>= 0.8.13), 
                ghc, 
                ghc-prof,
                libghc-transformers-dev (>= 0.2),
                libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
-               libghc-semigroups-dev (>= 0.8.3.1),
+               libghc-semigroups-dev (>= 0.8.3),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-transformers-doc,
                      libghc-semigroups-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/comonad
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonad
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-comonad
