## haskell-comonad 3.0.1.1

=== debian/changelog ===
haskell-comonad (3.0.1.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:10 +0200

haskell-comonad (3.0.1.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 11:02:27 -0500
