=== debian/control ===
Source: haskell-comonad
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof,
               libghc-transformers-dev (>= 0.2),
               libghc-transformers-dev (<< 0.4),
               libghc-transformers-prof,
               libghc-semigroups-dev (>= 0.8.3),
               libghc-semigroups-prof
Build-Depends-Indep: ghc-doc,
                     libghc-transformers-doc,
                     libghc-semigroups-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/comonad
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonad
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-comonad

Package: libghc-comonad-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 comonads${haskell:ShortBlurb}
 Haskell 98 comonads
 .
 ${haskell:Blurb}

Package: libghc-comonad-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 comonads${haskell:ShortBlurb}
 Haskell 98 comonads
 .
 ${haskell:Blurb}

Package: libghc-comonad-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 comonads${haskell:ShortBlurb}
 Haskell 98 comonads
 .
 ${haskell:Blurb}
