## haskell-comonad 4.0

=== debian/changelog ===
haskell-comonad (4.0-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Dec 2013 14:02:13 +0000

haskell-comonad (4.0-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Dec 2013 10:43:04 +0000

haskell-comonad (4.0-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 11:07:36 +0000

haskell-comonad (4.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sat, 09 Nov 2013 20:45:46 -0500
