=== debian/control ===
--- 
+++ 
@@ -3,19 +3,37 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
-Build-Depends: debhelper (>= 9),
-               cdbs, 
-               haskell-devscripts (>= 0.8.15), 
-               ghc, 
-               ghc-prof,
-               libghc-transformers-dev (>= 0.2),
-               libghc-transformers-dev (<< 0.4),
-               libghc-transformers-prof,
-               libghc-semigroups-dev (>= 0.8.3),
-               libghc-semigroups-prof
-Build-Depends-Indep: ghc-doc,
-                     libghc-transformers-doc,
-                     libghc-semigroups-doc
+Build-Depends: debhelper (>= 9)
+  , cdbs
+  , haskell-devscripts (>= 0.8.15)
+  , ghc
+  , ghc-prof
+  , libghc-contravariant-dev (>= 0.2.0.1)
+  , libghc-contravariant-dev (<< 1)
+  , libghc-contravariant-prof
+  , libghc-distributive-dev (>= 0.2.2)
+  , libghc-distributive-dev (<< 1)
+  , libghc-distributive-prof
+  , libghc-mtl-dev (>= 2.0)
+  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-prof
+  , libghc-semigroups-dev (>= 0.8.3.1)
+  , libghc-semigroups-dev (<< 1)
+  , libghc-semigroups-prof
+  , libghc-tagged-dev (>= 0.1)
+  , libghc-tagged-dev (<< 1)
+  , libghc-tagged-prof
+  , libghc-transformers-dev (>= 0.2)
+  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-prof
+  , libghc-doctest-dev (>> 0.9.1)
+Build-Depends-Indep: ghc-doc
+  , libghc-contravariant-doc
+  , libghc-distributive-doc
+  , libghc-mtl-doc
+  , libghc-semigroups-doc
+  , libghc-tagged-doc
+  , libghc-transformers-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/comonad
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonad
