## haskell-comonad 4.2

=== debian/changelog ===
haskell-comonad (4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 09 May 2014 18:48:53 -0400

haskell-comonad (4.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 04 May 2014 08:50:34 -0400
