=== debian/control ===
--- 
+++ 
@@ -14,9 +14,6 @@
   , libghc-distributive-dev (>= 0.2.2)
   , libghc-distributive-dev (<< 1)
   , libghc-distributive-prof
-  , libghc-mtl-dev (>= 2.0)
-  , libghc-mtl-dev (<< 2.2)
-  , libghc-mtl-prof
   , libghc-semigroups-dev (>= 0.8.3.1)
   , libghc-semigroups-dev (<< 1)
   , libghc-semigroups-prof
@@ -24,17 +21,16 @@
   , libghc-tagged-dev (<< 1)
   , libghc-tagged-prof
   , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
-  , libghc-doctest-dev (>> 0.9.1)
+  , libghc-doctest-dev (>= 0.9.10)
 Build-Depends-Indep: ghc-doc
   , libghc-contravariant-doc
   , libghc-distributive-doc
-  , libghc-mtl-doc
   , libghc-semigroups-doc
   , libghc-tagged-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/comonad
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonad
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-comonad
