## haskell-comonad 4.2.5

=== debian/changelog ===
haskell-comonad (4.2.5-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:29 +0200

haskell-comonad (4.2.5-2) experimental; urgency=medium

  * Fix build depends 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 18 Apr 2015 20:04:55 +0200

haskell-comonad (4.2.5-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 17:21:59 +0200

haskell-comonad (4.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:35 +0100
