=== debian/control ===
--- 
+++ 
@@ -5,11 +5,14 @@
 Uploaders: Iulian Udrea <iulian@linux.com>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
+  , libghc-transformers-compat-dev (>= 0.3)
+  , libghc-transformers-compat-dev (<< 1)
+  , libghc-transformers-compat-prof
   , libghc-contravariant-dev (>= 0.2.0.1)
-  , libghc-contravariant-dev (<< 1)
+  , libghc-contravariant-dev (<< 2)
   , libghc-contravariant-prof
   , libghc-distributive-dev (>= 0.2.2)
   , libghc-distributive-dev (<< 1)
@@ -20,16 +23,13 @@
   , libghc-tagged-dev (>= 0.1)
   , libghc-tagged-dev (<< 1)
   , libghc-tagged-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-doctest-dev (>= 0.9.10)
 Build-Depends-Indep: ghc-doc
+  , libghc-transformers-compat-doc
   , libghc-contravariant-doc
   , libghc-distributive-doc
   , libghc-semigroups-doc
   , libghc-tagged-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/comonad
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonad
