## haskell-comonad 4.2.6

=== debian/changelog ===
haskell-comonad (4.2.6-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 20:30:28 +0100

haskell-comonad (4.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:32:43 +0200

haskell-comonad (4.2.5-4) unstable; urgency=medium

  * Disable doctests. These fail on vairous arches, and the problem has not
    been investigated yet.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Jun 2015 10:14:25 +0200
