## haskell-comonad 4.2.7.2

=== debian/changelog ===
haskell-comonad (4.2.7.2-3build3) yakkety; urgency=medium

  * No-change rebuild for new ghc6 ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 19:00:42 +0000

haskell-comonad (4.2.7.2-3build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jun 2016 17:57:41 +0100

haskell-comonad (4.2.7.2-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 16:36:47 +0000

haskell-comonad (4.2.7.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:13 -0500

haskell-comonad (4.2.7.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:13 +0200

haskell-comonad (4.2.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 31 Jul 2015 18:07:21 -0400
