=== debian/control ===
Source: haskell-comonad
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-contravariant-dev (>= 0.2.0.1),
 libghc-contravariant-dev (<< 2),
 libghc-contravariant-prof,
 libghc-distributive-dev (>= 0.2.2),
 libghc-distributive-dev (<< 1),
 libghc-distributive-prof,
 libghc-semigroups-dev (>= 0.8.3.1),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-prof,
 libghc-tagged-dev (>= 0.1),
 libghc-tagged-dev (<< 1),
 libghc-tagged-prof,
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-dev (<< 1),
 libghc-transformers-compat-prof,
 libghc-doctest-dev (>= 0.9.10),
Build-Depends-Indep: ghc-doc,
 libghc-contravariant-doc,
 libghc-distributive-doc,
 libghc-semigroups-doc,
 libghc-tagged-doc,
 libghc-transformers-compat-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/ekmett/comonad/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-comonad-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell 98 comonads${haskell:ShortBlurb}
 Haskell 98 comonads
 .
 ${haskell:Blurb}

Package: libghc-comonad-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell 98 comonads${haskell:ShortBlurb}
 Haskell 98 comonads
 .
 ${haskell:Blurb}

Package: libghc-comonad-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell 98 comonads${haskell:ShortBlurb}
 Haskell 98 comonads
 .
 ${haskell:Blurb}
