## haskell-comonad 5

=== debian/changelog ===
haskell-comonad (5-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:56 -0400

haskell-comonad (5-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 19:58:58 -0400
