## haskell-comonad 5.0.2

=== debian/changelog ===
haskell-comonad (5.0.2-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 01:29:10 +0000

haskell-comonad (5.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:31:29 -0700
