=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-comonad
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -18,7 +17,7 @@
  libghc-semigroups-dev (>= 0.8.3.1),
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-prof,
- libghc-tagged-dev (>= 0.1),
+ libghc-tagged-dev (>= 0.7),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
  libghc-transformers-compat-dev (>= 0.3),
@@ -31,10 +30,10 @@
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/comonad/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-comonad
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-comonad-dev
 Architecture: any
