=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
@@ -33,7 +34,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/comonad/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-comonad
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-comonad]
 
 Package: libghc-comonad-dev
 Architecture: any
