## haskell-comonad 5.0.5

=== debian/changelog ===
haskell-comonad (5.0.5-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:42:49 +0200

haskell-comonad (5.0.5-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 10:02:28 -0400
