## haskell-comonad 5.0.6

=== debian/changelog ===
haskell-comonad (5.0.6-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:21:58 +0000

haskell-comonad (5.0.6-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 22:47:55 +0200

haskell-comonad (5.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 13:19:10 -0400
