=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-comonad
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: optional
 Section: haskell
@@ -9,15 +10,9 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-contravariant-dev (>= 0.2.0.1),
- libghc-contravariant-dev (<< 2),
- libghc-contravariant-prof,
  libghc-distributive-dev (>= 0.2.2),
  libghc-distributive-dev (<< 1),
  libghc-distributive-prof,
- libghc-semigroups-dev (>= 0.8.3.1),
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
@@ -26,9 +21,7 @@
  libghc-transformers-compat-prof,
  libghc-doctest-dev (>= 0.9.10),
 Build-Depends-Indep: ghc-doc,
- libghc-contravariant-doc,
  libghc-distributive-doc,
- libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 4.1.4
