=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-comonad
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: optional
 Section: haskell
@@ -8,24 +7,28 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-distributive-dev (>= 0.2.2),
+ libghc-distributive-dev (>= 0.5.2),
  libghc-distributive-dev (<< 1),
  libghc-distributive-prof,
- libghc-tagged-dev (>= 0.7),
+ libghc-indexed-traversable-dev (>= 0.1.1),
+ libghc-indexed-traversable-dev (<< 0.2),
+ libghc-indexed-traversable-prof,
+ libghc-tagged-dev (>= 0.8.6.1),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-prof,
  libghc-doctest-dev (>= 0.9.10),
 Build-Depends-Indep: ghc-doc,
  libghc-distributive-doc,
+ libghc-indexed-traversable-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/comonad/
+Standards-Version: 4.7.0
+Homepage: https://github.com/ekmett/comonad/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-comonad
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-comonad]
