## haskell-comonad 5.0.9

=== debian/changelog ===
haskell-comonad (5.0.9-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 12:47:31 -0500
